<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <table border="1">
        <tr>
            <th>18:00</th>
            <th>19:00</th>
            <th>20:00</th>
        </tr>
        <tr>
            <td colspan="2">Avenger Infinity Wars</td>
            <td>It Chapter 2</td>
        </tr>
        <tr>
            <td>One Piece: Stampede</td>
            <td>Weathering With You</td>
            <td>Gundala</td>
        </tr>
        <tr>
            <td>Gundala</td>
            <td colspan="2">Avenger Infinity Wars</td>
        </tr>
     </table>
     <table border="1">
        <tr>
            <th rowspan="3">18:00</th>
            <td>Avenger Infinity Wars</td>
        </tr>
        <tr>
            <td>One Piece: Stampede</td>
        </tr>
        <tr>
            <td>Gundala</td>
        </tr>
     </table>
    
</body>
</html>